{
	"@metadata": {
		"authors": [
			"Masiziva"
		]
	},
	"prefs-vector-enable-vector-1-label": "Shandisa Legacy Vector",
	"prefs-vector-enable-vector-1-help": "Mumakore mashoma achatevera, tichange tichivandudza ganda re Vector neufambe. Legacy Vector ichakubvumidza kuona uhlovo wekare cheVector (kubva muna Zvita 2019). Kuti mudzidze zvimwe pamusoro pezvivandudzo, endai [[mw:Reading/Web/Desktop_Improvements|kuzanhi rewushumo]] redu.",
	"vector-opt-out": "Chinja kumataridziko ekare",
	"vector-opt-out-tooltip": "Shandura marongero ako kuti udzokere kumataridziko eganda rekare (legacy Vector)",
	"vector-action-toggle-sidebar": "Hlogora bhaaredivi",
	"vector-languages": "Mitauro",
	"vector-language-button-aria-label": "Enda kusipwi ririmumumwe mutauro. Rinowanikwa mu{{PLURAL:$1|$1 mutauro|$1 mitauro}}",
	"vector-language-button-label": "{{PLURAL:$1|$1 mutauro|$1 mitauro}}",
	"vector-no-language-button-label": "Wedzera mitauro",
	"vector-no-language-button-aria-label": "Sipwi iri riripo mumutuaro uyu bedzi. Wedzera sipwi kuitira mimwe mitauro.",
	"vector-language-redirect-to-top": "Pa {{SITENAME}} ino zvikochekero zvemutauro zvirikumusoro kwe zanhi mhiri kwe dumidzo resipwi. [[#p-lang-btn|Enda kumusoro]].",
	"vector-language-variant-switcher-label": "Shandura chisiyano chemutauro",
	"vector-action-addsection": "Wedzera ndaba",
	"vector-action-delete": "Bharanura",
	"vector-action-move": "Chichinura",
	"vector-action-protect": "Dzivirira",
	"vector-action-undelete": "Dzosarubharanuro",
	"vector-action-unprotect": "Shandura rudziviriro",
	"vector-view-create": "Sika",
	"vector-view-edit": "Chinjirudza",
	"vector-view-history": "Ringa nhoroondo",
	"vector-view-view": "Werenga",
	"vector-view-viewsource": "Ringa mabviro",
	"vector-jumptonavigation": "Svetuka kumufambairo",
	"vector-jumptosearch": "Svetuka kukwekutsvaga",
	"vector-jumptocontent": "Svetuka kuchirochemo",
	"vector-more-actions": "Zvimwe",
	"vector-search-loader": "Zvikarakadzo zvatsvagwa zvirikurayichwa.",
	"vector-searchsuggest-containing": "Tsvaga mazanhi ane <strong class=\"cdx-typeahead-search__search-footer__query\">$1</strong>",
	"vector-intro-page": "Help:Musumo",
	"vector-toc-label": "Zvirozvemo",
	"vector-toc-beginning": "Pekutanga",
	"vector-toc-toggle-button-label": "Hlogora $1 chikamuzasi",
	"vector-anon-user-menu-pages": "Mazanhi evachinjirudzi vakabuda",
	"vector-anon-user-menu-pages-learn": "dzidza zvimwe",
	"vector-anon-user-menu-pages-label": "Dzidza nezvezvimwe zvekuchinjirudza",
	"vector-main-menu-tooltip": "Nhorongoshwa huru",
	"vector-toc-menu-tooltip": "Tafura ye zvirozvemo",
	"vector-toc-collapsible-button-label": "Hlogora tafura ye zvirozvemo",
	"vector-site-nav-label": "Sayiti",
	"vector-main-menu-label": "Nhorongoshwa huru",
	"vector-limited-width-toggle": "Hlogora hupamhi hwezvirozvemo zvakaganhukwa",
	"vector-limited-width-toggle-on-popup": "Wachinja uwarirwa hwako kuhupamhi huzere. Kuti udzokere kuhupamhi hwakaganhuka, tinya bhatani iri.",
	"vector-limited-width-toggle-off-popup": "Unokwanisa kuhlogora pakati pehupamhi hwakaganhuka uye hupamhi huzere nekudzvanya bhatani iri.",
	"vector-page-tools-label": "Maturusi",
	"vector-page-tools-general-label": "Chikumbi",
	"vector-page-tools-actions-label": "Zviito",
	"vector-pin-element-label": "chichinura kubhaaredivi",
	"vector-unpin-element-label": "viga",
	"vector-2022-prefs-talkpage": "[[mw:Talk:Reading/Web/Desktop_Improvements|Hurukuro]]",
	"tooltip-vector-anon-user-menu-title": "Zvimwe zvisarudzo",
	"vector-prefs-limited-width": "Baridza mashandiro ehupamhi hwakaganhuka",
	"vector-prefs-limited-width-help": "Baridza mashandiro ehupamhi hwakaganhuka kuti kuwerenga kwako kuve kurinani.",
	"empty-language-selector-body": "Zvirozvemo zvezanhi hazvitsigirwe mumimwe mitauro.",
	"vector-toc-unpinned-popup": "Tafura ye zvirozvemo yachichinurwa pano.",
	"vector-page-tools-unpinned-popup": "Maturusi enhorongoshwa achichinhurwa pano.",
	"vector-main-menu-unpinned-popup": "Nhorongoshwa huru yachichinurwa pano."
}
